// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Sovellus käyttää sijaintiasi kartoissa ja muissa sijaintipalveluissa. Nämä tiedot ovat yksityisiä ja suojattuja.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Sovellus käyttää sijaintiasi kartoissa ja muissa sijaintipalveluissa. Nämä tiedot ovat yksityisiä ja suojattuja.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Kerää enemmän liikeaktiivisuusdataa sijainnin seurantatarkkuuden parantamiseksi.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Tämän avulla voit jakaa aineistoa kameran arkistosta. Sovellus lataa ja jakaa ainoastaan valitsemasi sisällöt.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Tämän avulla voit ottaa valokuvia ja kuvata videota. Sovellus lataa ja jakaa ainoastaan valitsemasi sisällöt.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Vähennä kirjoitusvirheitä tuomalla tiettyjä yhteyshenkilöitä yhteystietotietueisiin. Sovellus lataa vain valitsemasi sisällön.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Tämä sallii sinun käyttää ja hallita kalenteritapahtumiasi poistumatta sovelluksesta.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Käyttöoikeuden myöntäminen sallii sinun nauhoittaa ja jakaa videoita. Sovellus lähettää ja jakaa vain sinun valitsemaasi sisältöä.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Sallii sinun tallentaa valokuvia kamerasi rullalle.";
// ENDSECTION
